.md-layer-2-3-0 {
z-index: 998 !important; color: #000000 !important;
 font-size: 2.5em;
 font-family: "Arial";
}
.md-layer-2-3-1 {
z-index: 999 !important; color: #ffffff !important;
 font-size: 1.25em;
 font-weight: 700;
 font-family: "Arial";
}
.md-layer-2-3-2{font-size: inherit; }
.md-layer-2-3-2 a {
border: 1px solid #ffffff;
 padding-top: 20px;
 padding-right: 20px;
 padding-bottom: 20px;
 padding-left: 20px;
 color: #ffffff !important;
 text-align: center;
}
.md-layer-2-3-2 {z-index: 1000!important;}
.md-layer-2-4-0{font-size: inherit; }
.md-layer-2-4-0 a {
color: #ffffff !important;
 text-align: right;
 font-size: 2.5em;
 font-family: "Arial";
}
.md-layer-2-4-0 {z-index: 2!important;}
.md-layer-2-4-1 {
z-index: 2 !important; color: #9d9d9d !important;
 text-align: right;
 font-size: 1.25em;
 font-weight: 700;
 font-family: "Arial";
}
.md-layer-2-4-2 {
z-index: 2 !important; border: 1px solid #ffffff;
 padding-top: 20px;
 padding-right: 20px;
 padding-bottom: 20px;
 padding-left: 20px;
 color: #ffffff !important;
 text-align: center;
}
.md-layer-2-26-0 {
z-index: 2 !important; color: #ffffff !important;
 font-size: 2.5em;
 font-family: "Arial";
}
.md-layer-2-26-1 {
z-index: 2 !important; color: #9d9d9d !important;
 font-size: 1.25em;
 font-weight: 700;
 font-family: "Arial";
}
.md-layer-2-26-2 {
z-index: 2 !important; border: 1px solid #ffffff;
 padding-top: 20px;
 padding-right: 20px;
 padding-bottom: 20px;
 padding-left: 20px;
 color: #ffffff !important;
 text-align: center;
}
.md-layer-2-28-0 {
z-index: 2 !important; color: #ffffff !important;
 font-size: 2.5em;
 font-family: "Arial";
}
.md-layer-2-28-1 {
z-index: 2 !important; color: #000000 !important;
 font-size: 1.25em;
 font-weight: 700;
 font-family: "Arial";
}
.md-layer-2-28-2 {
z-index: 2 !important; border: 1px solid #ffffff;
 padding-top: 20px;
 padding-right: 20px;
 padding-bottom: 20px;
 padding-left: 20px;
 color: #ffffff !important;
 text-align: center;
}